.field--name-field-files .paragraphs-subform > div,
.choose-products .form-wrapper {
  display: inline-block;
  vertical-align: top;
  margin-left: 15px;
}

.field--name-field-files .paragraphs-subform .form-type-date {
  margin: 0;
}

.field--name-field-files .paragraphs-subform .field--name-field-date {
  margin-top: 0.75em;
}

.page-node-type-user-guide .field--name-field-products,
.page-node-type-user-guide .field--name-field-gallery-for-products {
  padding: 10px;
}

#dependent-fields-wrapper.hidden, #edit-field-products-wrapper.hidden,
#dependent-fields-wrapper.hidden, #edit-field-gallery-for-products-wrapper.hidden {
  display: none;
}

#dependent-fields-wrapper.visible {
  display: inline-block;
}

#edit-field-products-wrapper.visible
#edit-field-gallery-for-products-wrapper.visible {
  display: block;
}

.choose-products .field--name-field-use-specific-product-chose {
  display: block;
}

.form-wrapper {
  position: relative;
}

.choose-products  .ajax-progress-throbber {
  position: absolute;
  left: 0;
  top: 90%;
}